<html>
<meta charset="UTF-8">

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap-theme.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js"></script>
</head>

<body>
    <center>
        <div class="jumbotron">

            <img
                src="https://d33v4339jhl8k0.cloudfront.net/docs/assets/55e7171d90336027d77078f6/images/5df5202204286364bc92dd05/file-RDeF8Gs2c5.jpg">

        </div>
    </center>


    <div class="container">

        <div>
            <center>
                <h1>Zip checker</h1>
                <p class="lead">Upload and check zip files</p>
                <form action="/analyze" method="POST" enctype="multipart/form-data">
                    <input type="file" name="file" />
                    <input type="submit" />
                </form>
            </center>
        </div </div>
</body>

</html>